# Canonical recap data for Bandung Conference (1955)
# Source: https://recap.at/1955/bandung-conference
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: bandung-conference
canonicalUrl: "https://recap.at/1955/bandung-conference"
title: Bandung Conference
aliases:
- Afro-Asian Conference
- Asian-African Conference
- Bandung Summit
subtitle: ""
recapType: global_event
eventStatus: concluded
startDate: 1955-01-01
datePrecision: year
year: 1955
decade: 1950
country:
name: Indonesia
slug: indonesia
summaryShort: Twenty-nine newly independent and non-aligned nations gathered in Bandung, Indonesia in April 1955 to chart a course outside Cold War superpowers, establishing a template for Third World solidarity that would reshape global politics for decades.
summaryLong: |-
  The Bandung Conference of April 1955 brought together leaders from 29 Asian and African nations—most freshly liberated from colonial rule—to a conference in Indonesia's second-largest city. It was the first major gathering of non-aligned nations, and it fundamentally altered the texture of Cold War geopolitics by demonstrating that the Global South had its own agenda, separate from Washington and Moscow.

  Indonesian President Sukarno convened the meeting with the explicit aim of building solidarity among former colonies. The attendees ranged from Egypt's Gamal Abdel Nasser to China's Zhou Enlai, India's Jawaharlal Nehru, and Yugoslavia's Josip Broz Tito (as an observer). The conference lasted five days, from April 18–24, and produced the Ten Principles of Bandung—a charter emphasizing mutual respect for sovereignty, non-interference in internal affairs, and peaceful resolution of disputes. It was diplomatic language with teeth: a collective refusal to be treated as client states.

  The conference's geopolitical importance lay partly in what it excluded. Neither superpower was invited, though both watched nervously. The Soviet Union saw potential allies; the United States worried about communist infiltration. The reality was messier and more interesting: these nations wanted development, dignity, and the freedom to maneuver. Zhou Enlai's attendance signaled China's emergence as a major player in Asian affairs. Nasser's participation reinforced Egypt's regional leadership and its growing distance from the West.

  Bandung became shorthand for non-alignment—the idea that developing nations need not choose between capitalism and communism. It inspired the Non-Aligned Movement, formally established in 1961 at Belgrade, which at its peak claimed over 100 member states. The conference also exposed faultlines: ideological disagreements simmered between socialist China and capitalist participants, between Arab states and others, between nations with competing regional interests. But for a moment, the possibility of a third way seemed real.

  The conference's legacy is mixed but undeniable. It failed to prevent wars among its members—India and Pakistan, Egypt and Israel, China and Vietnam all went to war after Bandung. It did not fundamentally alter the distribution of global power. But it established the principle that the formerly colonized world could convene, deliberate, and issue declarations of its own, independent of Western or Soviet approval. That assertion of agency, in 1955, was genuinely radical.
lede: In April 1955, leaders from 29 newly independent nations gathered in Bandung, Indonesia to assert their right to shape their own futures outside the Cold War contest between the United States and Soviet Union. The conference produced a charter of principles emphasizing mutual respect and non-interference, and it launched the Non-Aligned Movement—a force that would define global politics for the next half-century. For the first time, the Global South spoke with a collective voice.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/0/02/Plenary_session_during_the_Bandung_Conference.png/1280px-Plenary_session_during_the_Bandung_Conference.png"
heroImageCredit: Wikipedia · "Bandung Conference"
importance: 50
sourceConfidence: 50
keyFacts:
- label: Dates
  value: April 18–24, 1955
- label: Participating nations
  value: 29 countries from Asia and Africa
- label: Location
  value: Bandung, Indonesia
- label: Key attendees
  value: Sukarno (Indonesia), Zhou Enlai (China), Gamal Abdel Nasser (Egypt), Jawaharlal Nehru (India), Josip Broz Tito (Yugoslavia, observer)
- label: Primary output
  value: Ten Principles of Bandung—a charter on sovereignty and peaceful dispute resolution
- label: Superpowers invited
  value: Neither the United States nor Soviet Union was invited
- label: Successor movement
  value: Non-Aligned Movement formally established in Belgrade, 1961
timeline:
- date: 1954-12-29
  title: Indonesia announces conference plans
  description: President Sukarno and Prime Minister Ali Sastroamijoyo formally announce the Bandung Conference as a gathering of Asian and African nations to discuss mutual concerns and cooperation.
- date: 1955-04-18
  title: Conference opens
  description: The Afro-Asian Conference convenes in Bandung with representatives from 29 nations. Sukarno delivers the opening address, calling for solidarity among formerly colonized peoples.
- date: 1955-04-19
  title: Zhou Enlai addresses the conference
  description: Chinese Premier Zhou Enlai delivers a major speech, signaling China's engagement with the developing world and positioning itself as a bridge between communist and non-communist nations.
- date: 1955-04-21
  title: Ten Principles finalized
  description: Delegates agree on the Ten Principles of Bandung, emphasizing respect for sovereignty, territorial integrity, non-interference, and peaceful resolution of international disputes.
- date: 1955-04-24
  title: Conference concludes
  description: The Bandung Conference ends. Delegates adopt the final communiqué, establishing the ideological foundation for the Non-Aligned Movement and asserting the Global South's independent voice in Cold War politics.
- date: 1961-09-01
  title: Non-Aligned Movement formally established
  description: The Belgrade Conference formalizes the Non-Aligned Movement, with 25 founding members. Bandung's principles become the institutional basis for a movement that will eventually include over 100 nations.
sources: []
related: []
relationships:
- targetSlug: suez-crisis
  type: enabled
  confidence: 85
  evidence: Bandung forged solidarity among Asian and African states that directly emboldened Nasser's July 1956 nationalization of the Suez Canal; Arab delegates at Bandung pledged mutual support for anti-colonial struggles, creating political cover for Egypt's defiance.
  source: ai
- targetSlug: partition-india-pakistan-1947
  type: happened_during
  confidence: 60
  evidence: India's Jawaharlal Nehru, a leading voice at Bandung 1955, shaped the conference's agenda as a consequence of India's own partition experience; Bandung became a venue to prevent similar ethnic and ideological fractures across the decolonizing world.
  source: ai
- targetSlug: korean-war-armistice
  type: responded_to
  confidence: 70
  evidence: The 1953 Korean War Armistice demonstrated the Cold War's intractability and the danger of superpower proxy conflicts. Bandung 1955 was convened partly as a response to that stalemate, asserting that non-aligned nations could chart a third path outside US-Soviet bloc competition.
  source: ai
gallery: []
culturalContext:
topMusic:
- title: Merah Putih (Red and White)
  artist: Various Indonesian artists
  year: 1955
  note: Patriotic and nationalist songs dominated Indonesian radio as Sukarno prepared to host Bandung, celebrating the nation's post-colonial sovereignty.
topFilms:
- title: Pather Panchali
  year: 1955
  note: Satyajit Ray's landmark film premiered at Cannes the same year as Bandung, exemplifying the cultural assertion of non-Western artistic voices in global forums.
topTVShows: []
zeitgeistNote: 1955 was a pivot year for post-colonial pride. Radio, newspapers, and newsreels in Asia and Africa celebrated Bandung as proof that former colonies could convene as equals, setting agendas without European or American gatekeeping. The conference occurred amid rapid decolonization fervor and anti-imperialism sentiment that made Bandung feel inevitable and historic in real time.
comparisonThenNow:
- metric: Number of participating nations
  thenValue: "29"
  thenYear: 1955
  nowValue: 120+
  nowYear: 2024
  note: The Non-Aligned Movement expanded far beyond Bandung's original membership, though its cohesion has fractured along regional and economic lines.
- metric: Global GDP share of Bandung nations
  thenValue: ~15%
  thenYear: 1955
  nowValue: ~40%
  nowYear: 2024
  note: Economic weight of Global South nations has surged, vindicating Bandung's claim that the periphery could become central—though wealth remains concentrated.
- metric: UN voting alignment with US
  thenValue: Fragmentary; Bandung states often abstained or voted contrary to Washington
  thenYear: 1955
  nowValue: Increasingly fragmented; major Bandung legacies (India, Indonesia, Egypt) routinely abstain or oppose US-backed resolutions
  nowYear: 2024
  note: The principle of non-alignment persists in UN votes despite formal Cold War's end, suggesting Bandung's anti-hegemonic logic outlasted its context.
impactStatement: The Bandung Conference of April 1955 assembled 29 Asian and African nations to assert their collective voice in a Cold War divided by superpowers. It birthed the Non-Aligned Movement and redrew the geopolitical map by establishing that the Global South could operate as an independent bloc, refusing subordination to either Washington or Moscow.
consequences:
- title: Formation of the Non-Aligned Movement
  year: 1961
  description: The Belgrade Conference formalized the Non-Aligned Movement, building directly on Bandung's framework. Yugoslavia, Egypt, India, and Indonesia became founding members of an organization that would eventually include over 100 nations committed to independence from Cold War blocs.
- title: Suez Crisis
  year: 1956
  description: Emboldened by Bandung solidarity, Egypt's Gamal Abdel Nasser nationalized the Suez Canal. The Bandung-forged unity of Asian and African states provided political cover as Nasser resisted British, French, and Israeli intervention.
- title: Afro-Asian Summit in Jakarta
  year: 1965
  description: Indonesia hosted a second Afro-Asian Conference to reassert Bandung principles, though Cold War tensions and regional conflicts had fractured the original unity. The event underscored Bandung's lasting institutional ambitions.
- title: Decolonization acceleration across Africa
  year: 1960
  description: The Year of Africa saw 17 African nations gain independence. Bandung's precedent—that former colonies could claim sovereignty and negotiate as equals—provided the political vocabulary and diplomatic playbook for the decolonization wave.
archiveSnapshots: []
categories:
- protest
metaDescription: 29 nations from Asia and Africa gathered in Bandung to reject colonialism and chart their own course. They forged the Non-Aligned Movement, challenging Cold War bipolarity with fierce independence.
originSignals:
- "wikipedia:bandung-conference"
